BODY {font-family: arial; margin: 0; padding: 0}
TABLE, DIV, P, H1, H2, H3, H4, H5, H6 {font-family: arial;}

A:hover {color: #2547bc}
A:link {color: #2547bc}
A:visited {color: #2547bc}
A:active {color: #2547bc}

A.clear:hover {color: #2547bc; text-decoration: none}
A.clear:link {color: #2547bc; text-decoration: none}
A.clear:visited {color: #2547bc; text-decoration: none}
A.clear:active {color: #2547bc; text-decoration: none}

a.white:link, a.white:visited, a.white:active {color: #ffffff; text-decoration: none;}
a.white:hover {color: #ffffff; text-decoration: underline;}

div.menu1 {background-color: #28437f; border-top: 3px solid #4d6395; padding: 0.9em 1.5em}
div.menu1_r {background-color: #13294a; border-top: 20px solid #FFFFFF; padding: 0.9em 1.5em}
div.menu2 {background-color: #f0f0f1; border-top: 3px solid #d0cfcc; padding: 1.2em 1.5em}
* html div.menu2 {height: 1%}
div.indexm {border-bottom: 1px dashed #6679a3; padding: 0.6em 0;}
div.bord {border-top: 3px double #cbd1df;}
div.submenu {padding: 0 0 0 0.6em}
div.aboutm {background-color: #f1ebd9; padding: 1.2em; color: #00164c; border-left: 3px solid #edeff4;}
div.app {background-color: #e1e5ed; padding: 1.2em 1.2em 1.2em 1.2em; border: 1px solid #d8dce6; border-top: none}
div.news {padding: 0 1.5em 0 0}

H1 {font: 140%/120% arial; margin: 0}
H1.top {font: bold 180%/120% arial; margin: 0}
H1.bottom {font: bold 135%/120% arial; margin: 0}
H2 {font: bold 90%/100% tahoma; margin: 0 0 0.6em 0; color: #002a7c;}
H3.more {padding: 0.1em 0.6em 0.1em 1.5em; background-color: #cbd1df; font: bold 90%/190% arial; font-variant: small-caps; color: #002a7c}
H3 {padding: 0.2em 0.6em; background-color: #28437f; font: bold 90%/190% arial; font-variant: small-caps; color:white; margin: 0}

IMG {border: 0}
IMG.icon {margin: 0 0.6em -0.2em 0;}
IMG.icon1 {margin: 0 0.3em -0.2em 0}
IMG.icon2 {margin: 0 0.6em 0 0}
IMG.icon3 {margin: 0 0.3em -0.1em 0}
IMG.icon4 {margin: 0 0.6em -0.1em 0}
IMG.icon5 {margin: 0 0.6em -0.9em 0}
IMG.pic1 {float: left; margin: 0 0.9em 0.3em 0}
IMG.pic11 {float: left; margin: 0 0.9em 0 0}

.additional P {font: 70% arial; color: #4d6394}

FORM {margin: 0}
.search {font-size: 65%; font-family: verdana}
.submit {font-size: 65%; font-family: verdana; margin-bottom: 0em}
.f_radio {margin-bottom: -0.2em}
.f_chbox {margin: 0}
.f_butt {font: normal 85% arial; padding: 0.1em 0.6em; width: 30%;}
.f_login {font-size: 75%; width: 70%;}
.f_butt1 {font: normal 70% arial; padding: 0 0.3em 0.1em 0.3em}
.f_select {font-size: 70%}

p {font: 80%/125% arial; margin: 0;}
p.small {font: 70%/115% arial}
p.tiny {font: 60%/125% tahoma}
p.tiny1 {font: 60%/150% tahoma, arial}
p.menu1 {border-bottom: 1px dashed #a9b4cc; font: bold 80% arial; font-variant: small-caps; padding: 0.3em 0; color: white;}
p.menu12 {font: bold 80% arial; font-variant: small-caps; padding: 0.3em 0; color: white;}
p.menu1_r {border-bottom: 1px dashed #E0B2B3; font: bold 80% arial; font-variant: small-caps; padding: 0.3em 0; color: white;}
p.menu2 {font: bold 80% arial; font-variant: small-caps; color: #002a7c;}
p.top {font: bold 75% arial; color: black}
p.big {font: bold 80%/110% arial}
p.big2 {font: 90%/120% arial}
p.ndate {font: 55%/120% arial}

span.date {background-color: #cad0de; padding: 0.2em 0.6em; color: #001859}
span.butt {background-color: #1c3cb4; padding: 0.3em 1.1em 0.5em 1.1em; color: white}

table.top {background-color: #001859}
table.text {border-top: 1px solid black; border-left: 1px solid black;}
	table.text td {padding: 0.3em; border-right: 1px solid black; border-bottom: 1px solid black;}
table.text1 {border: none}
	table.text1 td {padding: 0.3em; border-bottom: 1px solid black;}
	table.text1 td.fst {padding: 0.1em 0.3em 0.1em 0.9em}
	table.text1 td.lst {padding: 0.1em 0.6em 0.1em 0.3em}
table.basket {border-top: 1px solid black;}
	table.basket td {padding: 0.3em; border-bottom: 1px solid black; border-right: 1px solid black;}
	table.basket td.fst {padding: 0.1em 0.3em 0.1em 0.6em; border-left: 1px solid black;}
td.about {background-color: #cad0de; padding: 1.2em; color: #001a58; border-left: 3px solid #e1e4e9;}
td.app {padding: 1.2em 1.2em 1.2em 1.2em; border: 1px solid #d8dce6; border-top: none}

#mb00 {margin-bottom: 0}
#mb01 {margin-bottom: 0.1em}
#mb02 {margin-bottom: 0.2em}
#mb03 {margin-bottom: 0.3em}
#mb04 {margin-bottom: 0.4em}
#mb05 {margin-bottom: 0.5em}
#mb06 {margin-bottom: 0.6em}
#mb07 {margin-bottom: 0.7em}
#mb08 {margin-bottom: 0.8em}
#mb09 {margin-bottom: 0.9em}
#mb12 {margin-bottom: 1.2em}
#mb15 {margin-bottom: 1.5em}
#mb18 {margin-bottom: 1.8em}
#mb21 {margin-bottom: 2.1em}
#mb24 {margin-bottom: 2.4em}
#mb27 {margin-bottom: 2.7em}

#b {color: black}
#w {color: white}
#g {color: gray}
#lbl {color: #b2bcd0}
#bl {color: #002a7c}
#bl2 {color: #000c3b}
#mbl {color: #2342a3}
#mbl2 {color: #4d6394}
#y {color: #ffe186}

#book {font-weight: normal}
#bold {font-weight: bold;}
#ul {text-decoration: underline}

ul.indexs {font: 70%/115% arial; padding: 0; margin: 0.3em 0 0 1.5em; color: #002a7c}
ul.descr {font: 75% arial; padding: 0; margin: 0.3em 0 0.9em 2.1em;}
ul.descr li {margin: 0 0 0.3em 2.1em;}
ul.list {font: 77%/115% arial; padding: 0; margin: 0.3em 0 0 1.5em; color: #002a7c; list-style-type: square}
ul.g {list-style-image: url(/i/list.gif); font: 70%/115% arial; margin: 0.8em 0 0 1.5em}
ul.g LI {margin: 0 0 0.3em 0}
ul.g1 {list-style-image: url(/i/list.gif); margin: 0.6em 0 0 1em}


.bookmarks { margin:20 0 0 0;}
.bookmarks td { border-bottom:1px solid #4d6394; width:20%; text-align:center; cursor:pointer }
.deactiveBookmark, .activeBookmark {background-repeat:repeat-x; height:35; dashed #a9b4cc; font: bold 70% arial; font-variant: small-caps; padding: 0.3em 0; color: white; }
.deactiveBookmark {background-image:url(/img/system/bookmarks/static.gif);}
.activeBookmark {background-image:url(/img/system/bookmarks/active.gif); color:white;  }
.bookmarkMaterial { display:none; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#777; margin-bottom:20; }

.smaller {font: 80% arial;}
tr.th td {background: #676a6e; color: #ffffff; font-size: 70%; font-weight: bold; border-left: 1px solid #eeeeee;}
.tdcatfirst {border-bottom: 1px solid #ffffff; font: 70% arial;}
.tdcat {border-left: 1px solid #676a6e; border-bottom: 1px solid #ffffff; font: 70% arial;}
.tdborder {border: 2px solid #dddddd;}
.title {font: 100% arial; color: #336699; text-transform: uppercase;}

ul#thumbs, ul#thumbs li{
	margin:0;
	padding:1px;
	list-style:none;
}
ul#thumbs li{
	float:left;
	margin-right:5px;
	border:1px solid #999;	
	padding:1px;
}
ul#thumbs a{
	display:block;
	float:left;
	width:100px;
	height:100px;
	line-height:100px;
	overflow:hidden;
	position:relative;
	z-index:1;		
}
ul#thumbs a img{
	float:left;
	position:absolute;
	top:-50px;
	left:-50px;	
	
ul#thumbs li#image1 a img{
top:-50px;
left:-50px;
}

ul#thumbs li#image2 a img{
top:-18px;
left:-48px;
}

ul#thumbs li#image3 a img{
top:-21px;
left:-30px;
}

}
/* mouse over */
ul#thumbs a:hover{
	overflow:visible;
	z-index:1000;
	border:none;		
}
ul#thumbs a:hover img{
	border:1px solid #999;	
	background:#fff;
	padding:2px;			
}	

ul#thumbs:after, li#thumbs:after{
	content:"."; 
	display:block; 
	height:0; 
	clear:both; 
	visibility:hidden;
	}
ul#thumbs, li#thumbs{
	display:block;
	}
ul#thumbs, li#thumbs{
	min-height:1%;
	}
* html ul#thumbs, * html li#thumbs{
	height:1%;
	}	

p.thumb{
	float:center;
	margin:.5em 0;
	/*margin-right:10px;
	border:1px solid #999;
	padding:2px;*/
}
p.thumb a{
	display:block;
	float:center;
	width:100px;
	height:100px;
	line-height:100px;
	overflow:hidden;
	position:relative;
	z-index:1;	
}	
p.thumb a img{
	float:center;
	position:absolute;
	top:-20px;
	left:-50px;	
}

	p.thumb a:hover{
		overflow:visible;
		z-index:1000;
		border:none;		
	}
	p.thumb a:hover img{
		border:1px solid #999;	
		background:#fff;
		padding:2px;			
	}
	
ul {list-style: none;}
ul li ul {display: none;}

.container {
	    width: 90%;
	    margin: 30px auto;
	    overflow: visible;
	}
.galleryItem {
	    color: #797478;
	    font: 10px/1.5 Verdana, Helvetica, sans-serif;
	    float: left;   
	    width: 26%;
	    margin:  2% 2% 50px 2%;
	}
	  

	.galleryItem img {
	    max-width: 100%;
	    -webkit-border-radius: 5px;
	    -moz-border-radius: 5px;
	    border-radius: 5px;
	}